a {
	text-decoration: none;
}
fieldset, img {
	border: none;
}
* {
	margin: 0;
	padding: 0;
}
body {
	font-size: 12px;
	font-family: "Microsoft Yahei";
	background: #f5f5f5;
	color: #666;
}
ul, ol, li {
	list-style-type: none;
}
.clear {
	clear: both;
}
input {
	font-size: 14px;
	outline: none;
	font-family: "Microsoft Yahei";
}
.header {
	width: 100%;
	height: 180px;
	background: #fff;
}
#top {
	width: 100%;
	height: 30px;
	background: #fafafa;
	border-bottom: 1px solid #f1f1f1;
}
#title, #contain, .nav {
	width: 1200px;
	margin: 0 auto;
}
#title span {
	color: #999;
	line-height: 30px;
	float: left;
}
#title label {
	color: #999;
	line-height: 30px;
	float: right;
	margin-right: 15px;
}
#title label a {
	color: #000;
}
.logo {
	float: left;
	width: 296px;
	height: 104px;
}
.logo img {
	width: 296px;
	height: 104px;
	display: block;
}
.searchbar {
	height: 34px;
	border: 3px solid #c11920;
	width: 551px;
}
.search {
	margin: 25px 110px 0px 90px;
	width: 556px;
	float: left;
}
.searchbar input {
	float: left;
	width: 465px;
	height: 34px;
	line-height: 34px;
	text-indent: 10px;
	border: 0;
}
.searchbar button {
	float: left;
	width: 86px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	font-size: 16px;
	color: #fff;
	cursor: pointer;
	border: none;
	background-color: #c11920;
}
.keywords span {
	float: left;
	width: auto;
	line-height: 30px;
	color: #333;
}
.keywords a {
	float: left;
	color: #333;
	line-height: 30px;
	margin-right: 7px;
}
.member {
	float: left;
	width: 147px;
	margin-top: 30px;
}
.member span {
	float: left;
	width: 48px;
	line-height: 53px;
	height: 53px;
}
.member span img {
	width: 48px;
	height: 37px;
	display: block;
}
.member span:nth-child(1) {
	border-right: 1px solid #edeeef;
	padding-right: 14px;
}
.member span:nth-child(2) {
	padding-left: 15px;
}
.member span p {
	line-height: 16px;
	color: #333;
}
.member span a p:hover, .lists ul li a p:hover {
	color: #ff7300;
}
#nav {
	width: 100%;
	height: 45px;
	background: #4c5a65;
}
#nav ul {
	float: left;
	width: 875px;
}
#nav ul li {
	float: left;
	width: auto;
	padding: 0px 16px;
	line-height: 45px;
	color: #fff;
	font-size: 16px;
	background: url(../index/images/bg.jpg) no-repeat right center;
}
#nav ul li:last-child {
	background: none!important;
}
#nav ul li a {
	color: #fff;
}
#nav span {
	float: right;
	color: #fff;
	font-size: 16px;
	line-height: 45px;
	margin-right: 15px;
	
}
#nav span label {
	font-size: 16px!important;
}
.silder {
	width: 1200px;
	height: 60px;
	margin-top: 10px;
}
#slide_292981 {
	width: 1200px;
	height: 60px;
}
#slide_29292_img {
	display: inline;
}
.filter {
	margin-top: 13px;
}
.focus {
	position: relative;
	width: 372px;
	height: 230px;
	float: left;
}
.focus img {
	width: 372px;
	height: 230px;
}
.focus .fcon img {
	display: block;
}
.focus .fbg {
	bottom: 10px;
	left: 10px;
	position: absolute;
	height: 21px;
	text-align: center;
	z-index: 200;
}
.focus .fbg div {
	margin: 4px auto 0;
	overflow: hidden;
	zoom: 1;
	height: 14px
}
.focus .D1fBt a {
	position: relative;
	display: inline;
	width: 12px;
	height: 12px;
	border-radius: 7px;
	margin: 0 5px;
	color: #B0B0B0;
	font: 12px/15px "\5B8B\4F53";
	text-decoration: none;
	text-align: center;
	outline: 0;
	float: left;
	background: #99262b;
}
.focus .D1fBt .current, .focus .D1fBt a:hover {
	background: #ff8c91;
}
.focus .D1fBt img {
	display: none
}
.focus .D1fBt i {
	display: none;
	font-style: normal;
}
.exhibit {
	padding: 10px 25px;
	width: 463px;
	height: 210px;
	background: #fff;
	float: left;
	margin: 0 15px;
}
.exhibit h2 {
	font-size: 16px;
	color: #333;
	line-height: 30px;
	margin-bottom: 5px;
}
.exhibit ul li {
	line-height: 28px;
	color: #333;
	font-size: 14px;
}
.exhibit ul li span {
	float: left;
	width: 345px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	background: url(../index/images/dian.jpg) no-repeat left center;
	text-indent: 15px;
}
.exhibit ul li a {
	color: #333;
}
.exhibit ul li label {
	float: right;
	width: 85px;
	text-align: left;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.exhibit ul li label b {
	font-weight: 100;
	margin-right: 5px;
}
.filter_login {
	float: left;
	width: 245px;
	height: 210px;
	background: #fff;
	padding: 10px 20px;
}
.filter_filter {
	color: #333;
	font-size: 16px;
	font-weight: 900;
	line-height: 30px;
}
.filter_name {
	width: 244px;
	height: auto;
	margin-top: 10px;
	float: left;
}
.filter_name ul li {
	float: left;
	width: 244px;
	height: 32px;
	border: 1px solid #ddd;
	margin-bottom: 5px;
	position: relative;
}
.filter_name ul li img {
	float: left;
	width: 31px;
	height: 32px;
}
.filter_name ul li span img {
	float: left;
	width: 16px;
	height: 18px;
	display: block;
	margin: 7px 8px;
}
.filter_phone {
	float: left;
	width: 212px;
	height: 32px;
	line-height: 32px;
	border: none;
	text-indent: 10px;
}
.filter_check {
	float: left;
	margin-top: 5px;
}
.check {
	float: left;
	margin: 2px 5px 0px 0px;
}
.filter_check span {
	float: left;
	width: auto;
	margin-right: 20px;
	color: #666;
	font-size: 12px;
	font-family: "宋体";
}
.filter_check span a {
	color: #666;
}
.filter_rester {
	float: left;
	width: 60px;
	font-size: 12px;
	font-family: "宋体";
	color: #ff9933;
	font-weight: 900;
	margin-left: 10px;
}
.filter_submit {
	float: left;
	width: 245px;
	height: 42px;
	background: #ff7300;
	margin-top: 20px;
	text-align: center;
	line-height: 42px;
	font-weight: 900;
	border-radius: 3px;
}
.submit {
	width: 245px;
	height: 42px;
	background: #ff7300;
	text-align: center;
	line-height: 42px;
	font-weight: 900;
	border-radius: 3px;
	border: 0;
	font-family: "宋体";
	font-size: 16px;
	color: #fff;
	cursor: pointer;
}
.top-exhibit {
	margin-top: 20px;
}
.top-exhibit h2, .concent-exhibit h2 {
	font-size: 21px;
	color: #000;
	line-height: 35px;
	margin-bottom: 10px;
}
.top1 {
	width: 471px;
	height: 218px;
	float: left;
	position: relative;
	margin: 0px 10px 15px 0px
}
.top2, .top3, .top5, .top6, .top7, .top8 {
	width: 228px;
	height: 218px;
	float: left;
	position: relative;
	margin: 0px 13px 15px 0px;
}
.top2 img, .top3 img, .top4 img, .top5 img, .top6 img, .top7 img, .top8 img, .top1 img, .top9 img {
	display: block;
}
.top4, .top9 {
	width: 228px;
	height: 218px;
	float: left;
	position: relative;
	margin-bottom: 15px;
}
.top1 span {
	width: 74px;
	height: 74px;
	position: absolute;
	top: 0px;
	right: 14px;
	background: url(../index/images/top1.png) no-repeat;
}
.top2 span {
	width: 52px;
	height: 52px;
	position: absolute;
	top: 0px;
	right: 0px;
	background: url(../index/images/top2.png) no-repeat;
}
.top3 span {
	width: 52px;
	height: 52px;
	position: absolute;
	top: 0px;
	right: 0px;
	background: url(../index/images/top3.png) no-repeat;
}
.top4 span {
	width: 52px;
	height: 52px;
	position: absolute;
	top: 0px;
	right: 0px;
	background: url(../index/images/top4.png) no-repeat;
}
.top5 span {
	width: 52px;
	height: 52px;
	position: absolute;
	top: 0px;
	right: 0px;
	background: url(../index/images/top5.png) no-repeat;
}
.top6 span {
	width: 52px;
	height: 52px;
	position: absolute;
	top: 0px;
	right: 0px;
	background: url(../index/images/top6.png) no-repeat;
}
.top7 span {
	width: 52px;
	height: 52px;
	position: absolute;
	top: 0px;
	right: 0px;
	background: url(../index/images/top7.png) no-repeat;
}
.top8 span {
	width: 52px;
	height: 52px;
	position: absolute;
	top: 0px;
	right: 0px;
	background: url(../index/images/top8.png) no-repeat;
}
.top9 span {
	width: 52px;
	height: 52px;
	position: absolute;
	top: 0px;
	right: 0px;
	background: url(../index/images/top9.png) no-repeat;
}
.top2 p, .top3 p, .top4 p, .top5 p, .top6 p, .top7 p, .top8 p, .top9 p {
	padding: 15px;
	width: 198px;
	background: #fff;
	float: left;
}
.top2 p b, .top3 p b, .top4 p b, .top5 p b, .top6 p b, .top7 p b, .top8 p b, .top9 p b {
	font-weight: 100;
	color: #666;
	width: 198px;
	font-size: 14px;
	float: left;
	line-height: 24px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.top2 p label, .top3 p label, .top4 p label, .top5 p label, .top6 p label, .top7 p label, .top8 p label, .top9 p label {
	font-weight: 100;
	color: #666;
	width: 198px;
	font-size: 14px;
	line-height: 24px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	background: url(../index/images/time.jpg) no-repeat left center;
	text-indent: 23px;
	float: left;
}
.concent-exhibit {
	margin-top: 10px;
}
.concent-exhibit ul {
	width: 1220px;
}
.concent-exhibit ul li {
	float: left;
	width: 226px;
	height: 116px;
	margin: 0px 17px 19px 0px;
}
.Forthcoming {
	width: 100%;
	height: 965px;
	background: #4c5a65;
	padding: 40px 0px 45px;
	margin-top: 19px;
}
.coming-exhibit {
	width: 663px;
	padding: 20px 25px;
	height: 360px;
	background: #fff;
	float: left;
}
.coming-exhibit h2, .news h2, .service h2 {
	line-height: 35px;
	color: #000;
	font-size: 21px;
	margin-bottom: 22px;
}
.more {
	width: 68px;
	height: 24px;
	color: #666;
	line-height: 24px;
	background: #f4f4f4;
	font-weight: 100;
	float: right;
	font-size: 12px;
	text-align: center;
	margin-top: 5.5px;
}
.exhibit-one {
	height: 60px;
	margin-bottom: 17px;
	width: 650px;
	float: left;
}
.blue {
	height: 40px;
	width: 70px;
	padding: 10px;
	background: #3388ff;
	float: left;
	font-family: "Arial";
	color: #f6f6f6;
	font-size: 20px;
	line-height: 22px;
}
.yellow {
	height: 40px;
	width: 70px;
	padding: 10px;
	background: #ffaa33;
	float: left;
	font-family: "Arial";
	color: #f6f6f6;
	font-size: 20px;
	line-height: 22px;
}
.red {
	height: 40px;
	width: 70px;
	padding: 10px;
	background: #ff5b4d;
	float: left;
	font-family: "Arial";
	color: #f6f6f6;
	font-size: 20px;
	line-height: 22px;
}
.green {
	height: 40px;
	width: 70px;
	padding: 10px;
	background: #00a33c;
	float: left;
	font-family: "Arial";
	color: #f6f6f6;
	font-size: 20px;
	line-height: 22px;
}
.exhibit-one p {
	float: left;
	width: 390px;
	margin: 7px 0px 0px 20px;
}
.exhibit-one p b {
	font-weight: 100;
	width: 390px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-size: 16px;
	color: #333;
	float: left;
	line-height: 25px;
}
.exhibit-one p label {
	width: 390px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-size: 14px;
	color: #999;
	float: left;
	line-height: 25px;
}
.city {
	float: left;
	width: 90px;
	color: #000;
	font-size: 14px;
	line-height: 35px;
	margin-left: 40px;
	text-align: right;
}
.news {
	float: left;
	width: 390px;
	padding: 15px 40px;
	height: 370px;
	margin-left: 14px;
	background: #fff;
}
.news ul li {
	float: left;
	width: 370px;
	overflow: hidden;
	white-space: nowrap;
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 10px;
	text-overflow: ellipsis;
	background: url(../index/images/dian.jpg) no-repeat left center;
	text-indent: 15px;
}
.news ul li a {
	color: #333;
}
.company {
	width: 643px;
	padding: 20px 35px 38px;
	height: 465px;
	background: #fff;
	float: left;
	margin-top: 15px;
}
.tab {
	margin-top: 8px;
}
.tab ul li {
	line-height: 25px;
	color: #bbb;
	font-size: 21px;
	font-weight: 900;
	float: left;
	cursor: pointer;
}
.tab ul li:nth-child(1) {
	border-right: 1px solid #4c5a65;
	padding-right: 15px;
}
.tab ul li:nth-child(2) {
	padding-left: 20px;
}
.current {
	color: #000!important;
}
.join {
	float: right;
	width: 153px;
	height: 25px;
	line-height: 25px;
	background: #ff7300;
	color: #fff;
	font-size: 14px;
	text-align: center;
}
.company-list {
	padding: 10px 0px;
}
.company-list ul li {
	float: left;
	width: 643px;
	padding: 10px 0px;
	border-bottom: 1px dashed #b0b0b0;
}
.title {
	float: left;
	width: 480px;
}
.title b {
	float: left;
	width: 480px;
	font-weight: 100;
	font-size: 16px;
	color: #333;
	line-height: 25px;
}
.title b i {
	font-style: normal;
	color: #ff7300;
	font-size: 14px;
}
.title b label {
	font-style: normal;
	color: #ffc5aa;
	font-size: 14px;
}
.title p {
	float: left;
	width: 480px;
	color: #999;
	font-size: 14px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	text-align: left;
	line-height: 25px;
}
.area {
    float: left;
    width: 135px;
    color: #333;
    font-size: 14px;
    line-height: 35px;
    margin-left: 20px;
    text-align: right;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.service {
	float: left;
	width: 390px;
	padding: 20px 40px;
	height: 483px;
	margin: 15px 0px 0px 14px;
	background: #fff;
}
.service ul {
	width: 450px;
	margin-top: 10px;
	float: left;
	position: relative;
}
.service ul li {
	float: left;
	width: 80px;
	height: 105px;
	margin: 0px 68px 35px 0px;
}
.service ul li a p:hover {
	color: #ff7300;
}
.service ul li p {
	line-height: 30px;
	text-align: center;
	font-size: 16px;
	color: #333;
}
.send {
	position: absolute;
	bottom: 30px;
	right: 65px;
}
.ad {
	width: 1200px;
	height: 100px;
	margin: 20px auto;
}
.ad img {
	width: 1200px;
	height: 100px;
	display: block;
}
.links {
	width: 1130px;
	padding: 20px 35px;
	background: #fff;
	margin: 0 auto 25px;
}
.link-list{ float:left; width:1130px; height:35px;}
.link-title {
	font-size: 16px;
	color: #000;
	line-height: 35px;
	margin-bottom: 15px;
	height:35px;
	float:left;
	width:200px;
}
.apply {
	float: right;
	width: 72px;
	height: 24px;
	background: #f4f4f4;
	color: #666;
	font-size: 14px;
	text-align: center;
	line-height: 24px;
	font-weight: 100;
	margin-top:3px;
}
.apply a{color: #666;}
.links ul li {
	float: left;
	width: auto;
	line-height: 25px;
	margin-right: 3px;
	height:25px;
}
.links ul li a {
	color: #999;
	font-size: 14px;
	padding: 0 8px;
	width: auto;
	height:25px;
	float:left;

}
.footer {
	width: 100%;
	height: 280px;
	padding: 10px 0px 0px;
	border-top: 5px solid #4c5a65;
}
.foot {
	width: 750px;
	margin: 0 auto;
}
.footweb {
	width: 640px;
	margin: 0 auto;
}
.footweb a {
	float: left;
	width: 80px;
	background: url(../index/images/line.jpg) no-repeat right center;
	color: #4c5a65;
	text-align: center;
	font-size: 14px;
	height: 30px;
	line-height: 30px;
}
.footweb a:last-child {
	background: none;
}
.contact {
	margin-top: 25px;
}
.contact ul li {
	float: left;
	margin-right: 55px;
}
.pic {
	float: left;
	width: 64px;
	height: 64px;
	display: block;
	border-radius: 35px;
	margin-right: 20px;
}
.contact ul li span {
	font-size: 18px;
	color: #333;
	font-weight: 900;
	margin-top: 20px;
	line-height: 20px;
	float: left;
}
.contact ul li span b {
	font-weight: 100;
	font-size: 14px;
}
.contact ul {
	width: 800px;
}
.row {
	width: 550px;
	margin: 45px auto 0px;
}
.row img {
	margin-right: 5px;
	float: left;
}
.online {
	margin-top: 20px;
}
.copyright {
	margin-top: 5px;
	color: #999;
	font-size: 14px;
	line-height: 30px;
}
/*右侧悬浮*/
.sideright {
	width: 54px;
	height: 178px;
	position: fixed;
	right: 0px;
	top: 275px;
	z-index: 99;
}
.side_one {
	height: 58px;
	background: url(../index/images/) no-repeat;
	margin-bottom: 2px;
	position: relative;
}
.side_two {
	height: 58px;
	background: url(../index/images/zend_33.jpg) no-repeat;
	margin-bottom: 2px;
	position: relative;
}
.side_two_tips {
	width: 264px;
	height: 220px;
	position: absolute;
	right: 54px;
	top: 0;
	border: 1px solid #c11920;
	padding: 5px 13px 10px;
	display: none;
	background: #fff;
}
.side_two_tips p {
	float: left;
	width: 100%;
	color: #c11920;
	font-size: 14px;
}
.side_two_tips label {
	float: left;
	width: 100%;
	margin-top: 5px;
	color: #333;
	font-size: 13px;
}
.cate-article {
	float: left;
	width: 252px;
	border: 1px solid #e8e8e8;
	height: 60px;
	padding: 5px 5px 0px;
	margin: 3px 0px 5px;
	font-size: 13px;
	resize: none;
}
.cate-phone {
	float: left;
	width: 100%;
	border: 1px solid #e8e8e8;
	height: 30px;
	margin-top: 3px;
	font-size: 13px;
	text-indent: 5px;
}
.button-btn {
	float: left;
	width: 80px;
	height: 28px;
	background: #c11920;
	border-radius: 3px;
	color: #fff;
	font-size: 14px;
	border: none;
	margin-top: 10px;
}
.backtop {
	height: 58px;
	position: relative;
	background: url(../index/images/zend_35.jpg) no-repeat;
	cursor: pointer;
}
.side_two_side {
	background: url(../index/images/side_08.jpg) no-repeat;
	height: 58px;
	margin-bottom: 2px;
	position: relative;
}
.lists {
	width: 234px;
	height: 149px;
	border: 1px solid #ddd;
	margin-top: 15px;
}
.lists ul li {
	float: left;
	width: 116px;
	height: 74px;
}
.lists ul li:nth-child(1) {
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}
.lists ul li:nth-child(2) {
	border-bottom: 1px solid #ddd;
}
.lists ul li:nth-child(3) {
	border-right: 1px solid #ddd;
}
.lists ul li img {
	float: left;
	width: 56px;
	height: 36px;
	margin: 7px 25px 0px 25px
}
.lists ul li p {
	line-height: 30px;
	color: #333;
	font-size: 14px;
	text-align: center;
}
